@charset "utf-8";
/* CSS Document */

#swiper-main { position: relative; z-index: 0; width: 100%; height: 100vh ;}
#swiper-main>.swiper-container {height: 100%;}
#swiper-main .swiper-slide { overflow: hidden; position: relative; z-index: 0;}
.slide-c { position: absolute; top: 70px; bottom: 0;
left: 0; right: 0; display: flex; justify-content: center; align-items: center;}
#swiper-main>.swiper-container>.swiper-wrapper>.swiper-slide {
	position: relative; z-index: 0;width: 100%; height: 100vh ;
	display: flex; justify-content: center; align-items: center;}

/*banner*/
#i_banner { position: absolute; z-index: 0; height: 100vh; top: 0; left: 0; width: 100%;}
#i_banner .swiper-slide { position: relative; z-index: 0; height: 100vh;}
#i_banner .swiper-slide .videoBox video {object-fit: cover;}
#i_banner .pic { position: relative; z-index: 0; padding-top: 100vh;}
#i_banner .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%;
object-fit: cover;}
#i_banner .txtb { position: absolute; left: 0; top: 6.7vw; bottom: 6.7vw; right: 0; right: 0;
display: flex; justify-content: center; align-items: center;}
#i_banner .txtb .con { overflow: visible;}
#i_banner .txtb .txt { margin: -4em auto 0 0; 
text-align: left; color: rgba(255,255,255,0.9); 
filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
transition: all 1s;
-webkit-transition:all 1s;
transform: translate(0,390px);
-ms-transform: translate(0,390px);
-webkit-transform: translate(0,390px);}
#i_banner .txtb .txt .name {  font-weight: bold; line-height: 1.2;}
#i_banner .txtb .txt .intro { margin-left: 0.4em; margin-top: 1.4em; line-height: 1.2; 
overflow: hidden; height: 1.2em; color: rgba(255,255,255,0.5);}
#i_banner .txtb .txt .line {margin-left: 0.4em; width: 11.8em; height: 1px;
background-color: rgba(255,255,255,0.3); margin-top: 1em;}
#i_banner .txtb .txt .btn {margin-left: 0.4em; margin-top: 4em;}

.active #i_banner .swiper-slide-active  .txtb .txt {
filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
transform: translate(0,0);
-ms-transform: translate(0,0);
-webkit-transform: translate(0,0);}

#i_banner .swiper-pagination { bottom: 1.5em; }
#i_banner .swiper-pagination-bullet { width: 5.5em; height: 0.4em;
 background-color: #fff; margin: 0 0.5em !important;
 filter:alpha(opacity=50);-moz-opacity:0.5; opacity:0.5;
 -moz-border-radius:0.2em; -webkit-border-radius:0.2em; border-radius:0.2em;
}
#i_banner .swiper-pagination-bullet-active { position: relative; z-index: 0;
	 filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}
#i_banner .btnNPW { position: absolute; right:7.8%;  bottom: 1.9em;
z-index: 1000;height: 2.8em; width:7.9em; text-align: center; }
#i_banner .btnNext,#i_banner .btnPrev { position: relative;
	cursor: pointer; display: inline-block;
	width: 3.1em; height: 3.1em; margin:0 0.3em;
	transition: all 0.5s;
	-webkit-transition:all 0.5s;
	-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;
	background:rgba(255,255,255,0.48) url(../images/arrow_2.png) center center no-repeat;
	background-size:36% auto;
} 
#i_banner .btnPrev { left: 5.2%; right: auto;
transform: rotate(180deg);
-ms-transform: rotate(180deg); 
-webkit-transform: rotate(180deg); 
}
#i_banner .btnNext:hover,
#i_banner .btnPrev:hover {
	background-color: #008cd6;
}

#i_banner  .swiper-button-disabled,
#i_banner  .swiper-button-disabled:hover{  background: transparent;
filter:alpha(opacity=50);-moz-opacity:0.5; opacity:0.5;}


 @media only screen and (max-width:828px) { 
#i_banner .con { width:  90vw; margin: 0 5vw;}
#i_banner .pic { position: relative; z-index: 0; padding-top: 80%;}
#i_banner .txtb { width: 100vw;}
#i_banner .txtb .txt {  right: auto; left: 0;}
#i_banner .txtb .txt .name { font-size: 5.8vw;}
#i_banner .txtb .txt .intro { font-size:3.4vw;}
#i_banner .txtb .txt .btn { font-size: 2vw; margin-top: 1.8em;}

#i_banner .swiper-pagination { font-size: 2vw;}
#i_banner .swiper-pagination-bullet { width: 6px; height: 6px;}

#i_banner .pic img {height: 100vh;}

}

.proBox { width: 100%;}
.proBox .tit {display: flex; justify-content: space-between; align-items: flex-start;
transition: all 1s;
-webkit-transition:all 1s;

transition-duration:0.6s;
-webkit-transition-duration:0.6s;

transition-delay:0.4s;
-webkit-transition-delay:0.4s;

filter:alpha(opacity=0);-moz-opacity:0; opacity:0;

transform: translate(0,-350px);
-ms-transform: translate(0,-350px);
-webkit-transform: translate(0,-350px);}
.active .proBox .tit {
	transform: translate(0,0);
	-ms-transform: translate(0,0); 
	-webkit-transform: translate(0,0);
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}
.proBox .tit .name { text-align: left;}
.proBox .tit .name .en { line-height: 1.1; color: #e3e4e5;text-transform: uppercase;}
.proBox .tit .name .ch {margin-top: 0.8em; color: #393939; letter-spacing: 0.1em;}
.proBox .tit .name .line {position: relative; z-index: 0; width: 3.4em; height: 0.25em; margin: 1em auto 0 0;
background: #005d75;}
.proBox .tit .name .line::after { position: absolute; width: 0.25em; height: 0.25em;
content: ""; display: block; right: -0.5em; top: 0;
background: #005d75;
}
.proBox .list { margin-top: 0.4em;

filter:alpha(opacity=0);-moz-opacity:0; opacity:0;

transition: all 1s;
-webkit-transition:all 1s;

transition-duration:0.6s;
-webkit-transition-duration:0.6s;

transition-delay:0.5s;
-webkit-transition-delay:0.5s;

transform: translate(0,350px);
-ms-transform: translate(0,350px);
-webkit-transform: translate(0,350px);}
.active .proBox .list {
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
	transform: translate(0,0);
	-ms-transform: translate(0,0); /* IE 9 */
	-webkit-transform: translate(0,0); /* Safari and Chrome */
}

.proBox .list ul { margin-top: 1.4em; display: flex; justify-content: flex-start; align-items: stretch;
flex-wrap: wrap;}
.proBox .list li { position: relative; z-index: 0; 
background-color: #fff;
 width: 32.3%; margin: 1.55% 1.55% 0 0;}
.proBox .list li:nth-child(5n+1) { width: 66.15%;}
.proBox .list li:nth-child(5n+2) { margin-right: 0;}
.proBox .list li:nth-child(5n) { margin-right: 0;}
.proBox .list li .pic {position: relative; z-index: 0; padding-top:79%; height: 0; 
overflow: hidden;}
.proBox .list li:nth-child(5n+1) .pic { padding-top: 38.7%;}
.proBox .list li .pic img { position: absolute; z-index: 1; left: 0; top: 0;
 width: 100%; height: 100%; object-fit: cover;
 transition: all 0.5s;
 -webkit-transition:all 0.5s;
}
.proBox .list li .txtb { position: absolute; z-index: 2; top:0;left: 0; 
bottom: 0; right: 0; padding: 2.4em 3em;
display: flex; flex-direction: column;
 justify-content: space-between; align-items: stretch;
text-align: left; color: #fff; 
 transition: all 0.5s;
 -webkit-transition:all 0.5s;
}
.proBox .list li:hover .txtb {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#173f8f+0,173f8f+100&0.05+0,0.3+100 */
	 background: linear-gradient(to right,  rgba(23,63,143,0.05) 0%,rgba(23,63,143,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	
}
.proBox .list li:hover .pic img {
	-ms-transform: scale(1.03, 1.03);
	-webkit-transform: scale(1.03, 1.03);
	transform: scale(1.03, 1.03);
}
.proBox .list li .txtb .name {}
.proBox .list li .txtb .name .ch { font-size: 1.57em; }
.proBox .list li .txtb .name .en { margin-top: 0.2em; text-transform: uppercase;}
.proBox .list li .txtb .name a { color: #fff;}


@media only screen and (max-width:828px) {
	/* .proBox .list li { width: 48.5%; margin-top: 3%;margin-right: 3%;}
	.proBox .list li:nth-child(3n) { margin-right: 3%;}
	.proBox .list li:nth-child(2n) { margin-right: 0;}
	.proBox .list li .txtb .intro { display: none;}
	.proBox .list li .txtb .btnW .arrow {margin-top: 0.6em;width: 1.6em;
 height: 1.6em; } */
}

/*服务运营*/
.operBoxBg { position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%;
background:#bfd4ef url(../images/oper_bg.jpg) center center no-repeat;
background-size:cover ;}
.operBox { width: 100%; }

.operBox .tit {display: flex; justify-content: space-between; align-items: flex-start;
transition: all 1s;
-webkit-transition:all 1s;

transition-duration:0.6s;
-webkit-transition-duration:0.6s;

transition-delay:0.4s;
-webkit-transition-delay:0.4s;

filter:alpha(opacity=0);-moz-opacity:0; opacity:0;

transform: translate(0,-350px);
-ms-transform: translate(0,-350px);
-webkit-transform: translate(0,-350px);}
.active .operBox .tit {
	transform: translate(0,0);
	-ms-transform: translate(0,0); 
	-webkit-transform: translate(0,0);
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}
.operBox .tit .name { text-align: left;}
.operBox .tit .name .en { line-height: 1.1; color: rgba(255,255,255,0.5);}
.operBox .tit .name .ch {margin-top: 0.8em; color: #fff; letter-spacing: 0.1em;}
.operBox .tit .name .line {position: relative; z-index: 0; width: 3.4em; height: 0.25em; margin: 1em auto 0 0;
background: rgba(255,255,255,0.5);}
.operBox .tit .name .line::after { position: absolute; width: 0.25em; height: 0.25em;
content: ""; display: block; right: -0.5em; top: 0;
background: rgba(255,255,255,0.5);
}

.operBox .list { color: #fff;
margin-top: 0.4em;

filter:alpha(opacity=0);-moz-opacity:0; opacity:0;

transition: all 1s;
-webkit-transition:all 1s;

transition-duration:0.6s;
-webkit-transition-duration:0.6s;

transition-delay:0.5s;
-webkit-transition-delay:0.5s;

transform: translate(0,350px);
-ms-transform: translate(0,350px);
-webkit-transform: translate(0,350px);}
.active .operBox .list {
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
	transform: translate(0,0);
	-ms-transform: translate(0,0); /* IE 9 */
	-webkit-transform: translate(0,0); /* Safari and Chrome */
}
.operBox .list ul {display: flex;flex-wrap: wrap; justify-content: space-between; 
align-items: flex-end; margin-top: 6em;}
.operBox .list li {}
.operBox .list li .t_1 { width: 3.5em; font-size: 4.8em; font-weight: bold;}
.operBox .list li .t_1 span { font-size: 1.25em;}
.operBox .list li .t_3{ margin-bottom: 0.28em; font-size: 3.4em; font-weight: bold;}
.operBox .list li .t_2{ line-height: 1.5;}

@media only screen and (max-width:828px) {
	.operBox .list li .t_1{  font-size: 4em; }
	.operBox .list li .t_3{  font-size: 2.26em; }
	.operBox .list li {width: 50%;}
	.operBox .list li:nth-child(3) {margin-top: 1.5em;}
	.operBox .list li:nth-child(4) { margin-top: 1.5em;}
}

/*新闻资讯*/
.newBoxBg { position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%;
background:#f5f5f5;}
.newBox { width: 100%;}
.newBox .tit {display: flex; justify-content: space-between; align-items: flex-start;
transition: all 1s;
-webkit-transition:all 1s;

transition-duration:0.6s;
-webkit-transition-duration:0.6s;

transition-delay:0.4s;
-webkit-transition-delay:0.4s;

filter:alpha(opacity=0);-moz-opacity:0; opacity:0;

transform: translate(0,-350px);
-ms-transform: translate(0,-350px);
-webkit-transform: translate(0,-350px);}
.active .newBox .tit {
	transform: translate(0,0);
	-ms-transform: translate(0,0); 
	-webkit-transform: translate(0,0);
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}
.newBox .tit .name { text-align: left;}
.newBox .tit .name .en { line-height: 1.1; color: #e3e4e5;text-transform: uppercase;}
.newBox .tit .name .ch {margin-top: 0.8em; color: #393939; letter-spacing: 0.1em;}
.newBox .tit .name .line {position: relative; z-index: 0; width: 3.4em; height: 0.25em; margin: 1em auto 0 0;
background: #005d75;}
.newBox .tit .name .line::after { position: absolute; width: 0.25em; height: 0.25em;
content: ""; display: block; right: -0.5em; top: 0;
background: #005d75;}

.swiper-new {  width: 100%;}
.swiper-new .swiper-slide { position: relative; z-index: 0; }
.swiper-new .pic { display: block; cursor: pointer;
 position: relative; z-index: 0; padding-top:75%;}
.swiper-new .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%;
object-fit: cover;}
.swiper-new .txtb { position: absolute; left: 0; bottom: 0; right: 0; color: #fff;
background-color: rgba(0,0,0,0.5); display: block; text-align: left;
padding: 0.9em 9em 0.9em 0.7em;}
.swiper-new .txtb .name { display: block; line-height: 1.5em; height: 1.5em;
overflow: hidden;
text-overflow:ellipsis;
display:-webkit-box; 
-webkit-box-orient:vertical;
-webkit-line-clamp:1; }

.swiper-new .swiper-pagination { width: auto; left: auto; bottom: 1em; right: 1em;
 text-align: right; }
.swiper-new .swiper-pagination-bullet { width: 0.62em; height: 0.62em;
 background-color: #fff; margin: 0 0.3em !important;
filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;
}
.swiper-new .swiper-pagination-bullet-active { position: relative; z-index: 0;
	 filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
	 background-color: #173f8f;
}

.newBox .conN { margin-top: 3em; 
display: flex; justify-content: space-between; align-items: stretch;

filter:alpha(opacity=0);-moz-opacity:0; opacity:0;

transition: all 1s;
-webkit-transition:all 1s;

transition-duration:0.6s;
-webkit-transition-duration:0.6s;

transition-delay:0.5s;
-webkit-transition-delay:0.6s;

transform: translate(0,450px);
-ms-transform: translate(0,450px);
-webkit-transform: translate(0,450px);}
.active .newBox .conN {
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
	transform: translate(0,0);
	-ms-transform: translate(0,0); /* IE 9 */
	-webkit-transform: translate(0,0); /* Safari and Chrome */
}
.newBox .conN .conL { width: 60.3%;}
.newBox .conN .conR { width: 37.5%;}

@media only screen and (max-width:828px) {
	.newBox .conN { margin-top: 1em; display: block;}
	.newBox .conN .conL { width: 100%;}
	.newBox .conN .conR { width: 100%;}
	.swiper-new .pic  { padding-top: 60%;}
}

.newBox .conN .conR .list { height: 100%;}
.newBox .conN .conR .list ul { height: 100%; display: flex; flex-direction: column; 
justify-content: space-between; align-items: stretch;}
.newBox .conN .conR .list li { padding:0 10%; height: 49%; background-color: #fff;
display: flex;  flex-direction: column; 
justify-content: space-around; align-items: stretch;
text-align: left;color: #666;
transition: all 0.5s;
-webkit-transition:all 0.5s;}
.newBox .conN .conR .list li .name { margin-top: 6%; height: 1.5em; overflow: hidden;
text-overflow:ellipsis;
display:-webkit-box; 
-webkit-box-orient:vertical;
-webkit-line-clamp:1;  color: #000;
transition: all 0.5s;
-webkit-transition:all 0.5s;
}
.newBox .conN .conR .list li .name a { color: #000;
transition: all 0.5s;
-webkit-transition:all 0.5s;}
.newBox .conN .conR .list li .intro { margin-top: 0.5em;
	height: 3.4em; line-height: 1.7em; overflow: hidden;
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2; 
	transition: all 0.5s;
	-webkit-transition:all 0.5s;
}
.newBox .conN .conR .list li .about { margin-bottom: 6%; 
	display: flex; justify-content: space-between; align-items: center;} 
.newBox .conN .conR .list li .about .date { color: #999; line-height: 1.1;}
.newBox .conN .conR .list li .about .dd{ font-size: 2.4em;}
.newBox .conN .conR .list li .txtb { }
.newBox .conN .conR .list li .line { margin-top: -0.7em; height: 1px; 
background-color: #f2f2f2;
transition: all 0.5s;
-webkit-transition:all 0.5s;}
.newBox .conN .conR .list li:hover .line {background-color: rgba(255,255,255,0.2);}
.newBox .conN .conR .list li:hover {background-color: #173f8f; color: #fff;}
.newBox .conN .conR .list li:hover .name a { color: #fff;}
.newBox .conN .conR .list li:hover .intro { color: rgba(255,255,255,0.7);}
.newBox .conN .conR .list li:hover .txtb {}
.newBox .conN .conR .list li:hover .about .date { color: #fff;}
.newBox .conN .conR .list li:hover .about .date .yymm { color: rgba(255,255,255,0.6);}

@media only screen and (max-width:828px) { 
	.newBox .conN .conR .list li { margin-top: 0.5em;}
	.newBox .conN .conR .list li .line {
		margin-top: 1em;margin-bottom: 1em;
	}
	.newBox .conN .conR .list li .name { margin-top:1em;}
	.slide-c {top: 50px;}
	
	.proBox .list li:nth-child(5n+1) {
    width: 100%;}
	
.proBox .list li:nth-child(5n+2) { margin-right:auto
}

.proBox .list li:nth-child(5n+1) .pic {
    padding-top:40%;
}



	
	.proBox .list li {
    position: relative;
    z-index: 0;
    background-color: #fff;
    width: 48.46%;
    margin: 1.55% 1.55% 0 0;
}


.proBox .list li .txtb .name .ch {
    font-size: 1.4em;
}

.proBox .list li .txtb {
 
    padding: 2em 1em;

}	
	
}

/*成功案例*/
.caseBox { width: 100%;}
.caseBox .tit {display: flex; justify-content: space-between; align-items: flex-start;
transition: all 1s;
-webkit-transition:all 1s;

transition-duration:0.6s;
-webkit-transition-duration:0.6s;

transition-delay:0.3s;
-webkit-transition-delay:0.4s;

filter:alpha(opacity=0);-moz-opacity:0; opacity:0;

transform: translate(0,-450px);
-ms-transform: translate(0,-450px);
-webkit-transform: translate(0,-450px);}
.active .caseBox .tit {
	transform: translate(0,0);
	-ms-transform: translate(0,0); 
	-webkit-transform: translate(0,0);
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}
.caseBox .tit .name { text-align: left;}
.caseBox .tit .name .en { line-height: 1.1; color: #e3e4e5;text-transform: uppercase;}
.caseBox .tit .name .ch {margin-top: 0.8em; color: #393939; letter-spacing: 0.1em;}
.caseBox .tit .name .line {position: relative; z-index: 0; width: 3.4em; height: 0.25em; margin: 1em auto 0 0;
background: #005d75;}
.caseBox .tit .name .line::after { position: absolute; width: 0.25em; height: 0.25em;
content: ""; display: block; right: -0.5em; top: 0;
background: #005d75;}

.swiper-case { overflow: visible;  width: 100%; margin-top: 3em;

filter:alpha(opacity=0);-moz-opacity:0; opacity:0;

transition: all 1s;
-webkit-transition:all 1s;

transition-duration:0.6s;
-webkit-transition-duration:0.6s;

transition-delay:0.5s;
-webkit-transition-delay:0.6s;

transform: translate(0,350px);
-ms-transform: translate(0,350px);
-webkit-transform: translate(0,350px);}
.active .swiper-case {
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
	transform: translate(0,0);
	-ms-transform: translate(0,0); /* IE 9 */
	-webkit-transform: translate(0,0); /* Safari and Chrome */
}
.swiper-case .swiper-slide { width: 1110px; position: relative; z-index: 0; }
.swiper-case a { display: block; margin: 0 4%;border: 1px solid #fff;}
.swiper-case .pic { display: block; cursor: pointer;
 position: relative; z-index: 0; padding-top:56.1%;}
.swiper-case .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%;
object-fit: cover;}
.swiper-case .txtb { color: #000; border-top: 0;
display: none; text-align: left;
padding:1em;}
.swiper-case .txtb .name { display: block; line-height: 1.5em; height:3em;
overflow: hidden; text-indent: 2em;
text-overflow:ellipsis;
display:-webkit-box; 
-webkit-box-orient:vertical;
-webkit-line-clamp:2; }
.swiper-case .swiper-slide-active .txtb { display: block;border-top: 1px solid #cbcbcb;}
.swiper-case .swiper-slide-active a { border: 1px solid #cbcbcb;}
.swiper-case .swiper-slide-active {}
.swiper-case .swiper-slide-active {}

.swiper-case .swiper-pagination { width: auto; left: auto; bottom: 1em; right: 1em;
 text-align: right; }
.swiper-case .swiper-pagination-bullet { width: 0.62em; height: 0.62em;
 background-color: #fff; margin: 0 0.3em !important;
filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;
}
.swiper-case .swiper-pagination-bullet-active { position: relative; z-index: 0;
	 filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
	 background-color: #173f8f;
}

.swiper-case .btnNext,.swiper-case .btnPrev {  top: 50%; 
position: absolute;
z-index: 10;
	cursor: pointer; display: block; margin-top: -2.56em;
	width: 5.12em; height: 5.12em; 
	transition: all 0.5s;
	-webkit-transition:all 0.5s;
	-moz-border-radius:0.2em; -webkit-border-radius:0.2em; border-radius:0.2em;
	background:#173f8f url(../images/arrow_5.png) center center no-repeat;
	background-size:auto 31.7% ;
} 
.swiper-case .btnPrev { left: 50%; margin-left: -550px; right: auto;
transform: rotate(180deg);
-ms-transform: rotate(180deg); 
-webkit-transform: rotate(180deg); 
}
.swiper-case .btnNext {
	right: 50%; margin-right: -550px; 
}
.swiper-case .btnNext:hover,
.swiper-case .btnPrev:hover {
	background-color: #2c58af;
}

@media only screen and (max-width:1230px) {
	.swiper-case .swiper-slide { width: 90.2%;}
}

/*关于我们*/
.aboutVideoBox { width: 100%; height: 100%;}
.aboutBox { position: absolute; z-index: 1;
left: 0; top: 90px; right: 0; bottom: 0;
display: flex; justify-content: center; align-items: center;}
.aboutBox .con {display: flex; flex-direction:column ;
justify-content: space-between; align-items: stretch; height: 100%;} 
.aboutBox .tit {display: flex; justify-content: space-between; align-items: flex-start;
transition: all 1s;
-webkit-transition:all 1s;

transition-duration:0.6s;
-webkit-transition-duration:0.6s;

transition-delay:0.3s;
-webkit-transition-delay:0.4s;

filter:alpha(opacity=0);-moz-opacity:0; opacity:0;

transform: translate(0,-350px);
-ms-transform: translate(0,-350px);
-webkit-transform: translate(0,-350px);}
.active .aboutBox .tit {
	transform: translate(0,0);
	-ms-transform: translate(0,0); 
	-webkit-transform: translate(0,0);
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}
.aboutBox .tit .name { text-align: left;}
.aboutBox .tit .name .en { line-height: 1.1; color: rgba(255,255,255,0.5);
text-transform: uppercase;}
.aboutBox .tit .name .ch {margin-top: 0.8em; color: #fff; letter-spacing: 0.1em;}
.aboutBox .tit .name .line {position: relative; z-index: 0; width: 3.4em; height: 0.25em; margin: 1em auto 0 0;
background:rgba(255,255,255,0.5);}
.aboutBox .tit .name .line::after { position: absolute; width: 0.25em; height: 0.25em;
content: ""; display: block; right: -0.5em; top: 0;
background: rgba(255,255,255,0.5);}

.aboutBox .txtb { position: relative; z-index: 0; bottom: 5%; 
background-color: rgba(23,63,143,0.5); color: #fff;
font-weight: bold; padding:4.2% 8.8%;
-moz-border-top-left-radius:7.2em; 
-webkit-border-top-left-radius:7.2em; 
border-top-left-radius:7.2em;

filter:alpha(opacity=0);-moz-opacity:0; opacity:0;

transition: all 1s;
-webkit-transition:all 1s;

transition-duration:0.6s;
-webkit-transition-duration:0.6s;

transition-delay:0.5s;
-webkit-transition-delay:0.6s;

transform: translate(0,450px);
-ms-transform: translate(0,450px);
-webkit-transform: translate(0,450px);
}
.active .aboutBox .txtb {
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
	transform: translate(0,0);
	-ms-transform: translate(0,0); /* IE 9 */
	-webkit-transform: translate(0,0); /* Safari and Chrome */
}
.aboutBox .txt {  line-height: 2em; height: 8em; overflow: hidden;
text-overflow:ellipsis; text-align: left;
display:-webkit-box; 
-webkit-box-orient:vertical;
-webkit-line-clamp:4; }

.section .videoBox .btnPlay {
	
	filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
	
	transition: all 1s;
	-webkit-transition:all 1s;
	
	transition-duration:0.6s;
	-webkit-transition-duration:0.6s;
	
	transition-delay:0.2s;
	-webkit-transition-delay:0.2s;
	
	transform: translate(0,50px);
	-ms-transform: translate(0,50px);
	-webkit-transform: translate(0,50px);
}
.active .videoBox .btnPlay {
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
	transform: translate(0,0);
	-ms-transform: translate(0,0); /* IE 9 */
	-webkit-transform: translate(0,0); /* Safari and Chrome */
}

@media only screen and (max-width:828px) {
	.aboutBox .txtb {-moz-border-top-left-radius:3em; 
-webkit-border-top-left-radius:3em; 
border-top-left-radius:3em;}


.swiper-case .pic { padding-top: 100%;
}



}

.swiper-slide .footer .footerTop {
	transition: all 1s;
	-webkit-transition:all 1s;
	
	transition-duration:0.6s;
	-webkit-transition-duration:0.6s;
	
	transition-delay:0.3s;
	-webkit-transition-delay:0.4s;
	
	filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
	
	transform: translate(0,-350px);
	-ms-transform: translate(0,-350px);
	-webkit-transform: translate(0,-350px);
}
.swiper-slide-active .footer .footerTop {
	transform: translate(0,0);
	-ms-transform: translate(0,0); 
	-webkit-transform: translate(0,0);
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}
.swiper-slide .footer .footerCen {
	transition: all 1s;
	-webkit-transition:all 1s;
	
	transition-duration:0.6s;
	-webkit-transition-duration:0.6s;
	
	transition-delay:0.3s;
	-webkit-transition-delay:0.4s;
	
	filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
	
	transform: translate(0,-350px);
	-ms-transform: translate(0,-350px);
	-webkit-transform: translate(0,-350px);
}
.swiper-slide-active .footer .footerCen {
	transform: translate(0,0);
	-ms-transform: translate(0,0); 
	-webkit-transform: translate(0,0);
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}
.swiper-slide .footer .footerBot {
	transition: all 1s;
	-webkit-transition:all 1s;
	
	transition-duration:0.6s;
	-webkit-transition-duration:0.6s;
	
	transition-delay:0.5s;
	-webkit-transition-delay:0.6s;
	
	filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
	
	transform: translate(0,450px);
	-ms-transform: translate(0,450px);
	-webkit-transform: translate(0,450px);
}
.swiper-slide-active .footer .footerBot {
	transform: translate(0,0);
	-ms-transform: translate(0,0); 
	-webkit-transform: translate(0,0);
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}